View Issue Details

IDProjectCategoryView StatusLast Update
0024579mantisbtdocumentationpublic2018-07-30 00:57
ReporterToBeFreeAssigned Todregad 
PrioritynoneSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.16.0Fixed in Version2.16.0 
Summary0024579: Documentation: Admin Guide: Installation: Broken Link "Microsoft IIS", is now https://docs.microsoft.com/en-us/iis
Description

At https://www.mantisbt.org/docs/master/en-US/Admin_Guide/html-desktop/#admin.install.requirements.software

The link behind the word "Microsoft IIS" is broken.

Proposed fix: "http://www.microsoft.com/iis" -> "https://docs.microsoft.com/en-us/iis"

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 98ea423f

2018-07-02 03:30:46

dregad

Details Diff
Doc: fix broken links in Admin guide

Fixes 0024578, 0024579
Affected Issues
0024578, 0024579
mod - docbook/Admin_Guide/en-US/Installation.xml Diff File

Issue History

Date Modified Username Field Change
2018-07-01 18:58 ToBeFree New Issue
2018-07-02 03:26 dregad Assigned To => dregad
2018-07-02 03:26 dregad Status new => assigned
2018-07-02 03:32 dregad Changeset attached => MantisBT master 98ea423f
2018-07-02 03:32 dregad Status assigned => resolved
2018-07-02 03:32 dregad Resolution open => fixed
2018-07-02 03:32 dregad Fixed in Version => 2.16.0
2018-07-02 03:43 dregad Target Version => 2.16.0
2018-07-30 00:57 vboctor Status resolved => closed